<?xml version="1.0" encoding="UTF-8"?>
<!-- Created with Jaspersoft Studio version 6.0.0.final using JasperReports Library version 6.0.0  -->
<!-- 2017-07-03T11:43:38 -->
<jasperReport xmlns="http://jasperreports.sourceforge.net/jasperreports" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://jasperreports.sourceforge.net/jasperreports http://jasperreports.sourceforge.net/xsd/jasperreport.xsd" name="GenericTreeReportPDF" pageWidth="595" pageHeight="842" columnWidth="535" leftMargin="30" rightMargin="30" topMargin="20" bottomMargin="20" uuid="91bb9539-01ff-4b95-8634-17240624fda1">
	<property name="ireport.scriptlethandling" value="0"/>
	<property name="ireport.encoding" value="UTF-8"/>
	<import value="net.sf.jasperreports.engine.*"/>
	<import value="java.util.*"/>
	<import value="net.sf.jasperreports.engine.data.*"/>
	<style name="Report_Title" fontName="Bitstream Vera Sans" fontSize="18">
		<box leftPadding="5"/>
	</style>
	<parameter name="report_name" class="java.lang.String" isForPrompting="false"/>
	<field name="NAME" class="java.lang.String"/>
	<group name="NAME">
		<groupExpression><![CDATA[$F{NAME}]]></groupExpression>
		<groupHeader>
			<band height="20" splitType="Stretch">
				<textField isBlankWhenNull="false">
					<reportElement key="textField" x="5" y="2" width="530" height="16" forecolor="#000066" backcolor="#FFFFFF" uuid="8d96230a-932d-4399-89f6-7a3d1438ac81"/>
					<box leftPadding="5">
						<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					</box>
					<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
						<font size="12" isBold="true" pdfFontName="Helvetica-Bold"/>
						<paragraph lineSpacing="Single"/>
					</textElement>
					<textFieldExpression><![CDATA[$F{NAME}]]></textFieldExpression>
				</textField>
			</band>
		</groupHeader>
		<groupFooter>
			<band height="10" splitType="Stretch"/>
		</groupFooter>
	</group>
	<background>
		<band splitType="Stretch"/>
	</background>
	<title>
		<band height="40" splitType="Stretch">
			<rectangle radius="0">
				<reportElement key="rectangle-1" mode="Opaque" x="0" y="2" width="535" height="32" forecolor="#000000" backcolor="#5D5D5D" uuid="fdc153ee-bd98-4d68-b455-2ff673e8bde7"/>
				<graphicElement>
					<pen lineWidth="0.25" lineStyle="Solid"/>
				</graphicElement>
			</rectangle>
			<textField isBlankWhenNull="false">
				<reportElement key="textField" x="5" y="5" width="530" height="24" forecolor="#FFFFFF" backcolor="#5D5D5D" uuid="6a5eddaf-f1c6-484f-9d7d-0aae44477f4f"/>
				<box leftPadding="5">
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle" rotation="None">
					<font size="18" isBold="true" pdfFontName="Helvetica-Bold"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<textFieldExpression><![CDATA[$P{report_name}]]></textFieldExpression>
			</textField>
		</band>
	</title>
	<pageHeader>
		<band height="6" splitType="Stretch"/>
	</pageHeader>
	<columnHeader>
		<band splitType="Stretch"/>
	</columnHeader>
	<detail>
		<band splitType="Stretch"/>
	</detail>
	<columnFooter>
		<band splitType="Stretch"/>
	</columnFooter>
	<pageFooter>
		<band height="11" splitType="Stretch"/>
	</pageFooter>
	<summary>
		<band splitType="Stretch"/>
	</summary>
</jasperReport>
